a {
    text-decoration: none;
    color: #730a31;
}

ul {
    list-style: none;
}

ul.spip {
    list-style: disc;
}

img.spip_logos {
    vertical-align: middle;
}

span.logos_mots_cles {
    padding-right: 0.7em;
}

span.logos_mots_cles img.spip_logos{
    padding-right: 0.3em;
}

span.spip_documents {
    padding-right: 0.3em;
    padding-bottom: 0.3em;
}

div#droits {
    font-style: italic;
}

div.boite {
    padding: 7px;
    border: 2px solid #730A31;
}

div#pied {
    font-style: italic;
}

div#pied img{
    vertical-align: middle;
}

#titre {
    float: right;
    vertical-align:middle;
    vertical-align: top;
    font-size: 2em;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    text-align: right;
}

#fusciaLogo {

	vertical-align: top;

}

#hautPage {

	width: 80%;  /* ce paramÃ©trage crÃ©e un conteneur dont la largeur est 80 % de celle du navigateur */

	margin: 0 auto; /* les marges automatiques (et dotÃ©es d'une largeur positive) centrent la page */

	text-align: left; /* ce paramÃ©trage annule le paramÃ¨tre text-align: center de l'Ã©lÃ©ment body. */

	height: 36px;

	overflow:visible;

}

/* inversion couleur liens dans boutons page index */
#bdcadres a {
    color: #CC006A;
}

#bdcadres a:hover {
	color: #730a31;
}

#bdcadres {
    	clear:both;
	vertical-align:top;
	top:0px;
	height: 50px;
	background-color: #FFF;
        float: right;
	margin-left: 3px;
}

ul#bt {

	margin:0;

	padding:0;

	list-style-type:none;

}

ul#bt li {

	position:relative;

	float:left;

	border-top:4px solid #FFF;

	margin-right: 15px;

	padding-right: 20px;

	padding-top: 3px;

}

ul#bt li:hover {

	border-top:4px solid #CC006A;

}

ul#bt li a {

	padding:2px 2px;

	text-decoration:none;

	font:bold 12px Verdana, Georgia, "Times New Roman", Times, serif;

	color:#CC006A;

}

ul#bt li a:hover {

	color:#b17878;

	border:none;

}

ul#bt li span {

	display:none;

	position:absolute;

	top:12px;

	left:2px;

	width:160px;

	font:normal 9px Verdana, Georgia, "Times New Roman", Times, serif;

	line-height: 10px;

}

ul#bt li a:hover span {

	margin-top: 7px;

	display:block;

	color: #CC006A;

}

#illustration_copyright {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8px;

	color: #730a31;

	position: relative;

	left: 0%;

	top: 0px;

	text-align: right;

	vertical-align: top;

	margin-top: -2px;

}

ul#menu_page {
	margin-left: 0;
	padding-left: 0;
}

.fuscia-box {
    text-align: center;
}

.fuscia-box a {
    font-weight: bold;
    color: #CC006A;
}

.fuscia-box:hover{
    border-top:4px solid #CC006A;
    margin-top: -4px;
}

.fuscia-box-desc {
    text-align: left;
    padding-right: 1.5em;
    padding-left: 1.5em;
    color: #FFFFFF;
}

.fuscia-box:hover .fuscia-box-desc {
    color: #CC006A;
}

.fuscia-box h4 {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.actus h4{
    color: #730A31;
    margin-left:5px;
}

#documents_portfolio img {
    margin:4px;
    border-style: solid;
    border: 1px solid #000000;
}

div.ressources_inserees h3 {
}

div#cours-selectionne {
    margin-left: 25px;
    margin-right: 25px;
}

div#cours-selectionne h3 {
    text-align: center;
    color: #730a31;
}

div#cours-selectionne h4 {
    text-align: center;
}

div#cours-selectionne img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div > ul > li {
    padding-top: 5px;
}

div > ul > li > ul {
    padding-top: 5px;
}